Minecraft Wiki
Advertisement

Documentation may be created at User:Superkingt/common.css/doc.

Note: After saving, you have to bypass your browser's cache to see the changes.

Google Chrome, Firefox, Microsoft Edge, and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button.
For details and instructions about other browsers, see Wikipedia:Bypass your cache.

body {margin-top:0 !important;}
#netbar{display:none;}
#curse-panel {display:none;}
div#bodyContent2 {margin-right:0 !important;}
.show-ads {display:none;}
#ft .site-navigation .navigation-horizontal {margin-left:170px;list-style-type:none;}

/* Wikipedia */
a,
div#mw-panel div.portal div.body ul li a,
#mw-panel.collapsible-nav .portal.collapsed h3 a,
#mw-panel.collapsible-nav .portal.collapsed h5 a,
div.vectorTabs li a,
#preftoc a,
#preftoc a:active {color:#06AD45;}
 
a:visited, div#mw-panel div.portal div.body ul li a:visited {color:#0B8000;}
Advertisement